Installation error 2.2.2



  • I had using pfSense-LiveCD-2.2.2-RELEASE-i386.iso to install it to the PC. I had found the below error during the installation. Anyone can help?


    acpi9: Power Button (fixed)
    unknown: I/0 range not supported
    cpue: <acpi cpu="">on acpi0
    attimer0: <at timer="">port 0x40-0x43,0x50-0x53 irq 8 on acpi0
    Timecounter "i8254" frequency 1193182 Hz quality 0
    Event timer "i8254" frequency 1193182 Hz quality 100
    atrtc0: <at realtime="" clock="">port 0x70-0x77 irq 8 on acpi0
    Event timer "RTC" frequency 32768 Hz quality 0
    Timecounter "ACPI-fast" frequency 3579545 Hz quality 988
    acpi.timer0: <24-bit timer at 3.579545MHz> port 0x1008-0x100b on acpi8 acpi.button0: <power button="">on acpi0
    pcib0: <acpi host-pci="" bridge="">port 0xcf8-0xcff on acpi0
    pci0: <acpi pci="" bus="">on pcib0
    agp0: <intel 82855gm="" host="" to="" agp="" bridge="">on hostb0
    pcib1: <pci-pci bridge="">at device 1.0 on pci0
    pci1: <pci bus="">on pcib1
    vgapci0: <vga-compatible display="">port 0x1800-0x1807 mem 0xd8000000-0xdfffffff,0xd0000000-0xd007ffff irq 16 at device 2.0 on pci0
    agp1: <intel 82855gme="" (855gme="" gmch)="" svga="" controller="">on vgapci0
    panic: makedevecredv: bad si.name (error=17, si.name=agpgart)
    cpuid = 0
    KDB: enter: panic
    [ thread pid 0 tid 100000 ]
    Stopped at kdb.enter+0x3d: movl $0,kdb_why
    db>

    and the stopped!!!

    Anyone can help?</intel></vga-compatible></pci></pci-pci></intel></acpi></acpi></power></at></at></acpi>



  • You should be using amd64 version if possible instead of i386…

    Go into your system BIOS and disable ACPI then try to install again.



  • I also encountered this error installing pfSense-CE-2.3.4-RELEASE-4g-i386-nanobsd-vga to an older computer.

    I found the workaround documented in FreeBSD Bug 187015 helpful. https://lists.freebsd.org/pipermail/freebsd-bugs/2016-November/070681.html

    Hit 'escape' at the pfSense boot menu and enter the following commands:
    set hint.agp.1.disabled=1
    boot

    [haven't gotten this far yet] once booted, add the following line to /boot/loader.conf:
    hint.agp.1.disabled=1